<!DOCTYPE html>
<html>
<head>
    <title>Doc - Milis Linux</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width">
    <link rel="stylesheet" type="text/css" href="/css/style.css">
</head>

<body id="doc">

<nav>
<section>
    <span class="home">
        <a href="/en">Home</a>
    </span>
    <span class="links">
        <a href="/en/download/">Download</a>
        <a href="/en/doc/">Doc</a>
        <a href="https://mls.akdeniz.edu.tr/git/milislinux/milis21">Code</a>
        <a href="https://mls.akdeniz.edu.tr/forum/forum">Forum</a>
        <a href="/en/blog/">Blog</a>
        <!-- <a href="/paketler21/">Paketler</a> -->
        <a href="/en/about/">About</a>
        <a href="/en/contact/">Contact</a>
    </span>
</section>
</nav>

<main>
<h3>Documents</h3>

<ul>
<li><a href="https://mls.akdeniz.edu.tr/git/milislinux/milis21/src/branch/master/belge/mps.md">Milis Package System</a></li>
<li><a href="https://mls.akdeniz.edu.tr/git/milislinux/milis21/src/branch/master/belge/servis.md">Service Management</a></li>
<li><a href="https://mls.akdeniz.edu.tr/git/milislinux/milis21/src/branch/master/belge/masaustu.md">Desktop Environment and Default Applications</a></li>
<li><a href="https://mls.akdeniz.edu.tr/git/milislinux/milis21/src/branch/master/belge/ayguci.md">Ayguci Tool</a></li>
<li><a href="https://mls.akdeniz.edu.tr/git/milislinux/milis21/src/branch/master/belge/sistem_test.md">System Test</a></li>
<li><a href="https://mls.akdeniz.edu.tr/git/milislinux/milis21/src/branch/master/belge/imaj-uretimi.md">Live Image Production</a></li>
<li><a href="https://mls.akdeniz.edu.tr/git/milislinux/milis21/src/branch/master/belge/derleme-ortami-uretme.md">Build Environment Production</a></li>
<li><a href="https://mls.akdeniz.edu.tr/git/milislinux/milis21/src/branch/master/belge/mlfs.md">Milis Linux from Scratch</a></li>
<li><a href="https://mls.akdeniz.edu.tr/git/milislinux/milis21/src/branch/master/belge/eduroam.md">Eduroam Connection</a></li>
</ul>

<h3>Academic Studies</h3>

<ul>
<li><a href="https://tez.yok.gov.tr/UlusalTezMerkezi/TezGoster?key=aEzj_IdWAsjiSAfK3qwrBtYatSKohvG_E7ljeRqDQ5VygI1_MRFprtVbLB0wlGpY">Building of a Linux Based Lightweight Open Source Big Data Distribution</a></li>
<li><a href="https://ieeexplore.ieee.org/document/8965559">Building An Open Source Linux Computing System On RISC-V</a></li>
<li><a href="https://ieeexplore.ieee.org/document/9219374">Blockchain Based Distributed Package Management Architecture</a></li>
<li><a href="https://link.springer.com/chapter/10.1007/978-3-030-79357-9_5">Building an Open Source Big Data Platform Based on Milis Linux</a></li>
</ul>

</main>

<footer>
<section>

<p>
    <p>&copy; Milis Linux 2023 </p>
    <p>This site is hosted by Akdeniz University. The site content can be used with citing. 
	Linux® is a registered trademark of Linus Torvalds. (<a href="http://www.linuxfoundation.org/programs/legal/trademark/attribution">info</a>)
	</p>
	<p><a href="/">Turkish Site</a></p>
</p>
</section>
</footer>

</body>
</html>
